﻿#main-box {
	background-color: #FFffFF;
	border-style: none;
	margin: 0px 0px 0px 0px;
	float: left;
	text-align:left;
	padding:5px 5px 5px 5px;
	width: 235px;
	height: 225px;
	font-size: small;
}

#main-halfbox {
	background-color: #FFffFF;
	border-style: none;
	margin: 0px 0px 0px 0px;
	float: left;
	text-align:left;
	padding:5px 5px 5px 5px;
	width: 235px;
	height: 112px;
	font-size: small;
}
#main-2halfbox {
	background-color: #FFffFF;
	border-style: none;
	margin: 0px 0px 0px 0px;
	float: left;
	text-align:left;
	padding:5px 5px 5px 5px;
	width: 480px;
	height: 112px;
	font-size: small;
}


#main-2box {
	background-color: #FFffFF;
	border-style: none;
	margin: 0px 0px 0px 0px;
	float: left;
	text-align:left;
	padding:5px 5px 5px 5px;
	width: 480px;
	height: 225px;
	font-size: small;
}


#main-row {
	border-style: none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px; 
	float: none;
	font-size:small;
}
#main-row-all {
	border-style: none;
	margin: 0px 0px 0px 0px;
	padding:5px 5px 5px 5px; 
	float: none;
	font-size:small;
}


#top-nav ul {
	text-align: center;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#top-nav ul li {
	display: inline;
}
#top-nav ul lu a {
	color: #ffffff;
	background-color: #006600;
	padding: .2em 1em .2em 1em;
}
#top-nav ul li a:hover {
	color: #000000;
	background-color: #ccffcc;
	border: 1px solid #99bf99;
}

.auto-style1 {
	text-align: center;
	vertical-align:top;
}
.auto-style2 {
	text-align: center;
	height: 94px;
}
.auto-style3 {
	width: 480px;
}
.auto-style4 {
	text-align: center;
}
.form-style {
	font-size:small;
	margin: 20px 20px 20px 20px;
	padding:0px 0px 0px 0px; 

}
